EDIT - bug #9808

option to disable ssl/tsl certificate validation of the cdm webserver
10/12/2021 02:29 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.27

Severity: critical Found in Version:

Description

in situations when a self signed certificate is being used with the cdmserver it is needed to disable certificate validation for the
requests send to the server.

Associated revisions

Revision 91313ab4 - 10/12/2021 02:30 PM - Andreas Kohlbecker

fix #9808 option to disable ssl cert validation

Revision 2415b2e3 - 10/12/2021 02:31 PM - Andreas Kohlbecker

fix #9808 option to disable ssl cert validation

Revision ec495134 - 10/18/2021 04:37 PM - Andreas Kohlbecker

fix #9808 option to disable ssl cert validation

History

#1 - 10/12/2021 02:30 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|91313ab4c0d34ddd9d9c745e268b16c4eefe234b.

#2 - 10/12/2021 02:37 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
